<?xml version="1.0" encoding="utf-8"?>
    <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        card_view:cardElevation="@dimen/card_view_elevation"
        style="@style/FUTheme.clickableCardView">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/string"
                style="@style/FUTheme.itemValue"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                card_view:layout_constraintBottom_toTopOf="@+id/timestamp"
                card_view:layout_constraintEnd_toStartOf="@+id/nextArrow"
                card_view:layout_constraintHorizontal_bias="0.0"
                card_view:layout_constraintStart_toEndOf="@+id/read"
                card_view:layout_constraintTop_toTopOf="parent"
                tools:text="Test this new stuff!" />

            <ImageView
                android:id="@+id/nextArrow"
                android:layout_width="48dp"
                android:layout_height="48dp"
                card_view:layout_constraintBottom_toBottomOf="parent"
                card_view:layout_constraintEnd_toEndOf="parent"
                card_view:layout_constraintTop_toTopOf="parent"
                card_view:srcCompat="@drawable/ic_keyboard_arrow_right" />

            <TextView
                android:id="@+id/timestamp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="TextView"
                card_view:layout_constraintBottom_toBottomOf="parent"
                card_view:layout_constraintEnd_toStartOf="@+id/nextArrow"
                card_view:layout_constraintHorizontal_bias="0.0"
                card_view:layout_constraintStart_toEndOf="@+id/read" />

            <ImageView
                android:id="@+id/read"
                android:layout_width="16dp"
                android:layout_height="16dp"
                card_view:layout_constraintBottom_toBottomOf="@+id/string"
                card_view:layout_constraintStart_toStartOf="parent"
                card_view:layout_constraintTop_toTopOf="@+id/string"
                card_view:srcCompat="?android:attr/textCursorDrawable" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>